XCloner Backup and Restore [com_cloner], 3.5.2, probably previous, multiple vulnerabilities

please contact the developer for more information.